/* General */

body {
	margin: 0;
	padding: 0;
	color: #333;
	background-color: #808080;
	font-family: Helvetica, Arial, sans-serif;
	text-transform: lowercase;
	line-height: 1.3em;
}

#wrapper {
	width: 975px;
	}

div,h1,h2,h3,h4,h5,h6,p { 
	margin: 0;
	padding: 0;
}

/* Left navigation */

#navcontainer ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
}

#navcontainer a {
	color: #fff;
	text-decoration: none;
	font-size: 28px;
	line-height: 1.2em;
	font-weight: bold;
}

#navcontainer a.selected {
	color: #000;
}

#navcontainer a:hover {
	color: #000;
}

/* Contact details */

#contactInfo {
	margin: 0;
	padding: 1em 0 0 0;
	line-height: 1.2em;
	font-size: 13px;
	font-family: Lucida grande, Arial;
}

#socialMedia {
	margin: 0;
	padding: 1.2em 0 1em 0;
	line-height: 1.2em;
	font-size: 13px;
	font-family: Lucida grande, Arial;
}

/* Copyright */

#copyright {
	margin: 0;
	padding: 0.8em 0 0 0;
	line-height: 1.2em;
	font-size: 10px; 
	font-family: Lucida grande, Arial;
}

/* Logo */

#logo {
	margin: 0;
	padding: 4em 0 0 0;
}

/* Links */

a {
	outline: none;
	color: #dcdcdc;
	text-decoration: none;
}

a:visited {
	color: #dcdcdc;
	text-decoration: none;
}

a:hover {
	color: #000;
}

/* Left column */

#leftColumn {
	margin: 40px 0 0 30px;
	width: 175px;
	position: fixed;
	display: block;
	float: left;
}

/* Main content */

#content {
	padding: 40px 0 0 0;
	text-align: left;
	float: right;
	display: block;
	width: 752px;
}

p {
	font-size: 13px;
	font-family: Lucida grande, Arial;
	line-height: 1.3em;
	font-weight: normal;
	padding: 5px 0 5px 0;
	width: 510px;
}

h1 {
	font-size: 28px;
	line-height: 1.2;
	font-weight: bold;
	color: #000;
}

h2 {
	font-size: 18px;
	line-height: 1.3;
	font-weight: bold;
	color: #000;
}

.photo img {
	border-color: #000;
	border-width: 1px;
	border-style: solid;
	margin: 10px 0 30px 0;
}

/* Archive link */

.archiveLink {
	margin: 0;
	padding: 0 0 30px 0;
}

.archiveLink a, .archiveLink a:visited {
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	line-height: 1.25em;
	font-weight: bold;
}

.archiveLink a:hover {
	color: #000;
}

.spacer {
	margin: 0;
	padding: 15px 0 15px 0;
}



